Forum Stats

  • 3,827,643 Users
  • 2,260,802 Discussions
  • 7,897,323 Comments

Discussions

Faulting application php-cgi.exe, version 5.2.5.5, faulting module php5.dll

911556
911556 Member Posts: 2
edited Jun 5, 2013 11:25AM in PHP
Hi
I see daily application error "Faulting application php-cgi.exe, version 5.2.5.5, faulting module php5.dll, version 5.2.5.5, fault address 0x0000a2f7."

Server Environment:-
Zend Core Version 2.5.0
PHP Version 5.2.5
Oracle 10g
QlickView Server x86 running at another port


Thanks in advance
M Ali

Answers

  • Christopher Jones-Oracle
    Christopher Jones-Oracle Member Posts: 1,648 Employee
    The best advice I can give is to upgrade PHP, either to the free Zend Server edition or to a stock PHP distribution (http://www.oracle.com/technetwork/articles/technote-php-instant-084410.html).

    Other than that, try to identify how the crash is triggered and see if you can work around it.

    Since this is a Zend Core issue you could contact Zend, but I expect they will also want you to upgrade.
This discussion has been closed.